
#ifndef DVD2AVI_INC_STORE_H
#define DVD2AVI_INC_STORE_H


/* store.cpp */
void KillFilters();
void Write_Frame(unsigned char *src[], D2VData d2v, DWORD frame);
int DetectVideoType(int frame, int rff);


#endif

